Bug 6089 - uim 1.1.0 is not released yet
Summary: uim 1.1.0 is not released yet
Status: RESOLVED FIXED
Alias: None
Product: UIM
Classification: Unclassified
Component: Other (show other bugs)
Version: unspecified
Hardware: All All
: high normal
Assignee: uim-bugs
QA Contact:
URL: http://lists.freedesktop.org/pipermai...
Whiteboard:
Keywords:
Depends on: 2315 5638 5909 6088 6345 6566 6603 6604 6813 6836 6839 6925 6949 6952 6972 6973 6983
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-02 13:43 UTC by YamaKen
Modified: 2006-06-09 00:33 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description YamaKen 2006-03-02 13:43:36 UTC
Depend TODOs for uim 1.1.0 on this bug.
Comment 1 YamaKen 2006-03-23 12:38:12 UTC
Mail delivery test: ignore this message.
Comment 2 YamaKen 2006-06-09 00:33:35 UTC
Released today. Thank you excellent work, Etsushi.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.